/* CSS Document */
#langnav{
	width: 300px;
}
#container {
	background-image: url(http://www.charles-voegele.com/docroot/common/style/bg_right.gif);
}
#head{
	height: 70px;
}
#logo{
	float: right;
	width: 138px;
	height: 63px;
	margin: 0;
	padding: 0;
	background-image: url(cv_logo.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
}
#countryname{
	margin: 0;
	padding: 0;
	clear: both;
	/*float: left;*/
	width: 270px;
	height: 45px;
	color: #884E86;
	background-repeat: no-repeat;
	background-position: 14px 0;
	cursor: pointer;
}
#countryname a{
	text-decoration: none;
	color: #884E86;
}
#countryname img{
	margin: 0 0 0 14px;
}
#head_mood{
	height: 60px;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/Konsumenten_Folge_6.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}
#nav_combine{
	width: 996px;
}
#metanav{
	float: left;
	top: 0;
	position: relative;
	width: 300px;
	text-align: right;
	padding-right: 15px;
	height: 20px;
	line-height: 20px;
	background-color: #733071;
}
#mainnav{
	width: 501px;
}
#mainnav ul{
        width: 501px;
}
#head div.frbe{
  background-image:url(http://www.charles-voegele.com/docroot/common/style/countryname_fr_be.gif);
}
#head div.nlbe{
  background-image:url(http://www.charles-voegele.com/docroot/common/style/countryname_nl_be.gif);
}
#head div.nlnl{
  background-image:url(http://www.charles-voegele.com/docroot/common/style/countryname_nl_nl.gif);
}
#head div.dech{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/countryname_de_ch.gif);
}
#head div.frch{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/countryname_fr_ch.gif);
}
#head div.itch{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/countryname_it_ch.gif);
}
#head div.dede{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/countryname_de_de.gif);
}
#head div.deat{
	background-image: url(http://www.charles-voegele.com/docroot/common/style/countryname_de_at.gif);
}
#content ul.featurelinks{
	clear: both;
	margin: 4px;
	padding: 0;
}
#content table.branchfinder_search_table{
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0;
	border: 0;
}
#content table.branchfinder_search_table th{
	vertical-align: top;
	background-color: #969696;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#content table.branchfinder_search_table td{
	color: #666;
	vertical-align: top;
	background-color: #F0F0F0;
	font-size: 11px;
	line-height: 13px;
	padding: 2px 15px 2px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#content table.branchfinder_search_table td.labels{
	width: 50px;
	padding: 3px 15px;
}
#content table.branchfinder_search_table td.highlight{
	background-color: #DFDFDF;
	padding: 6px 15px;
	border-bottom: 10px solid #F0F0F0;
}
#content table.branchfinder_search_table td.buttons{
	text-align: right;
	padding: 5px 0 ;
	background-color: #DFDFDF;
}
#content table.branchfinder_search_table input{
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	margin: 0 15px 4px 0;
	border: 1px solid #B5B5B5;
	font-size: 11px;
	line-height: 16px;
	height: 18px;
}
#content table.branchfinder_search_table input.small{
	font-family: Arial, Helvetica, sans-serif;
	width: 40px;
	margin: 0 15px 4px 0;
	border: 1px solid #B5B5B5;
	font-size: 11px;
	line-height: 16px;
	height: 18px;
}

#content table.branchfinder_search_table input.sbmt_send{
	width: auto;
	margin: 0 15px 0 0;
	color: #FFF;
	line-height: 16px;
	height: auto;
	border: 1px solid #666;
	background-color: #733071;
	cursor: pointer;
}